@import url('https://fonts.googleapis.com/css2?family=Archivo+Narrow:wght@400;700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-image: url(./images/backcover.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-color: #315a7a;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 3rem;
}



.card{
    width: 26rem;
    background-image: linear-gradient(to bottom, #f0f8ff, #e5f0f9, #dae7f3, #cedfed, #c3d7e7);
   /* background: linear-gradient(to right, #315a7a, #c3d7e7);*/
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    
}


@media only screen and (max-width: 414px) {
  .card{
   width: 24rem;
 }

}

@media only screen and (max-width: 393px) {
  .card{
   width: 22.5rem;
 }

}

@media only screen and (max-width: 375px) {
  .card{
   width: 21.5rem;
 }

}

@media only screen and (max-width: 360px) {
  .card{
   width: 20.5rem;
 }

}

.card_cover{
    width: 100%;
    height: 12rem;
    background-image: linear-gradient(to top right, rgba(237,243,248, 0.6),
     rgba(49,90,122, 0.8)), url(images/therapist.jpg);
     background-size: cover;
    clip-path: polygon(0 0,100% 0,100% 80%,0% 100%);
}  


.card_user-pic{
  position: relative;
  width: 11rem;
  height: 11rem;   
}

.card_user-pic img{
  width: 110%;
  height: 100%;
  object-fit: cover;
}

.icons a{
  text-decoration: none;
}

/*--------Leaf Pictures------------*/
.leaf{
  width: 70%;
  position:absolute;
  margin-left: 17rem;
  margin-top: 15rem;
}

.leaf2 img{
  width: 70%;
  position: absolute;
    margin-left: -22rem;
    transform: skewY(20deg);
    transform: rotate(100deg);
  margin-top: -13rem;
}
/*--------Leaf Pictures------------*/

form{
  position: relative;
  overflow: hidden;
  text-align: center;
  background: linear-gradient(130deg,
              rgba(251,251,254,.6),
              rgba(251,251,254,.2));
  box-shadow: inset 2px 2px 1px rgba(251,251,254,.3)
              inset -2px -2px 1px rgba(251,251,254,.2); 
}

.input{
    height: 100%;
    width: 395px;
    background: rgba(255,255,255,0.15);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 10px;
    margin-top: -160px;
    padding: 32px 20px;
   
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
   
    border: 1px solid rgba(225, 225, 225, 0.18);
}
    
@media only screen and (max-width: 414px) {
  .input{
   width: 367px;
  
 }

}

@media only screen and (max-width: 393px) {
  .input{
   width: 343px;
  
 }

}

@media only screen and (max-width: 375px) {
  .input{
   width: 327px;
  
 }

}

@media only screen and (max-width: 360px) {
  .input{
   width: 311px;
  
 }

}

/*

.ripple {
    animation: ripple 3s linear infinite;
  }
  .ripple::before,
  .ripple::after{
    content:"";
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    border-radius: 50%;
    animation:inherit;
    animation-delay:5s;
  }
  .ripple::after {
    animation-delay:6s;
  }
  @keyframes ripple {
    0% {
      box-shadow: 0 0 0 .7rem rgba(255,255,255, 0.2);
    }
    100% {
      box-shadow: 0 0 0 8rem rgba(255,255,255, 0);
    }
  } 
*/
.card_contents{
    margin-top: -2.5rem;
    padding: 2rem 1rem;
    padding-top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    
}


.input p{
    color: #315a7a;
}

.btn{
    font-size: 14px;
    text-decoration: none;
    color: #315a7a;
    margin-top: 130px;
    padding: 8px 25px;
    border-radius: 14px;
    top: 20em;
    left: 4.5em;
    font-weight: 700;
    transition: .5s;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2), 
    inset 0 -5px 15px rgba(0, 0, 0, 0.2);
    margin-bottom: 18px;
}

.input h1{
    font-size: 14px;
    color: #315a7a;
    font-family: 'Archivo Narrow', sans-serif;
    font-weight: 700;
}

.input i{
    color: #e9a12f;
    text-decoration: none;
}

.right .icons {
    margin-top: 200px;
    position: absolute;
    top: 1rem;
    left: .7rem;
    border-radius: 3px;
    padding: .5rem 0;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2), 
    inset 0 -5px 15px rgba(0, 0, 0, 0.2);
    color: #315a7a;
}

.right i{
  color: #315a7a;
}

.right_second .icons_bonus{
  margin-top: 570px;
  position: absolute;
  top: 1rem;
  right: 1rem;
  border-radius: 3px;
  padding: .5rem 0;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2), 
  inset 0 -5px 15px rgba(0, 0, 0, 0.2);
}

@media only screen and (max-width: 414px) {
  .right_second .icons_bonus{
   margin-top: 620px;
  margin-right: -.8rem;
 }

}

 .icons_bonus i{
  text-decoration: none;
  color: #315a7a;
}
/*
.right_third .icons_bonus{
  margin-top: 870px;
  position: absolute;
  top: 1rem;
  right: 1rem;
  border-radius: 3px;
  padding: .5rem 0;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2), 
  inset 0 -5px 15px rgba(0, 0, 0, 0.2);
}
*/
@media only screen and (max-width: 414px) {
  .right_third .icons_bonus{
   margin-top: 930px;
  margin-right: -.8rem;
 }

}

.right_third .icons_bonus i{
  text-decoration: none;
  color: #315a7a;
}

h3{
  color: #315a7a;
  padding-top: 1.5rem;
}

.fab{
    display: block;
    font-size: 20px;
    margin: 1rem 0;
    padding: 5px;
    text-align: center;
    color: #315a7a;
    transition: .5s;
}

.right .icons .fas{
    display: block;
    font-size: 20px;
    margin: 1rem 0;
    padding: 5px;
    text-align: center;
    color: #315a7a;
    transition: .5s;
}

.input p{
    font-family: 'Archivo Narrow', sans-serif;
    margin: 10px;
}

@media only screen and (max-width: 414px) {
  .input p{
   margin: 12px;
   margin-left: 25px;
  
 }

}


.second_row{
    display: grid;
    grid-template-columns: 100px 100px;
   /* grid-template-rows: 100px;*/
   grid-column-gap: 15px;
   margin-top: -110px;
}



/*-----User Social Icons------*/

.container{
    display: flex;
    border-radius: 50px;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    position: relative;
    transition: 0.4s ease;
    height: 70px;
    width: 70px;
}

.open{
    width: 350px;
}

.container .open-btn{
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient( 110.1deg,  rgba(241,115,30,1) 18.9%, rgba(231,29,54,1) 90.7% );
    color: #fff;
    cursor: pointer;
	border: 0;
	border-radius: 50%;
	font-size: 26px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	height: 70px;
	width: 70px;
	z-index: 100;
}

.container .open .open-btn{
    display: none;
}

.container a{
    background-color: #fff;
    border-radius: 50%;
	font-size: 26px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 0;
	left: 0;
	margin: 10px;
	height: 50px;
	width: 50px;
	text-decoration: none;
	opacity: 0;
}

.container .open a{
    position: static;
    opacity: 1;
    transition: 0.4s ease;
}

.container a.ytb {
	background-color: #ff0000;
}
.container a.twt {
	background-color: #1da1f2;
}
.container a.x {
	background-color: #282c37;
}
.container a.lin {
	background-color: #007bb5;
}
.container a.ins {
	background-color: #c32aa3;
}

.container a i {
	color: #fff;
}

/*----QRCode-----*/

.social-panel-container{
    position: fixed;
    right: 0;
    bottom: 80px;
    transform: translateX(100%);
    transition: transform 0.4s ease-in-out;
}

.social-panel-container .visible{
    transform: translateX(-10px);
}

.social-panel{
    background-color: #fff;
    border-radius: 16px;
    box-shadow: 0 16px 31px -17px rgba(0,31,97,0.6);
	border: 5px solid #c3d7e7;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-family: 'Muli';
	position: relative;
	height: 169px;	
	width: 370px;
	max-width: calc(100% - 10px);
}

.social-panel button.close-btn {
	border: 0;
	color: #97A5CE;
	cursor: pointer;
	font-size: 20px;
	position: absolute;
	top: 5px;
	right: 5px;
}

.social-panel button.close-btn:focus {
	outline: none;
}

.social-panel p {
	background-color: #97A5CE;
	border-radius: 0 0 10px 10px;
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	padding: 2px 17px 6px;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0;
	transform: translateX(-50%);
	text-align: center;
	width: 235px;
}

.social-panel h4 {
	margin: 20px 0;
	color: #97A5CE;		
	font-size: 14px;	
	line-height: 18px;
	text-transform: uppercase;
}

.social-panel img{
    width: 5rem;
}

.floating-btn {
	border-radius: 26.5px;
	background-color: #315a7a;
	border: 1px solid #315a7a;
	box-shadow: 0 16px 22px -17px #315a7a;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	line-height: 20px;
	padding: 12px 20px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 999;
}

.floating-btn:hover {
	background-color: #ffffff;
	color: #315a7a;
}

.floating-btn:focus {
	outline: none;
}

.floating-text {
	background-color: #315a7a;
	border-radius: 10px 10px 0 0;
	color: #fff;
	
	padding: 7px 15px;
	position: fixed;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	z-index: 998;
}

/*-------Pictures------*/


.snip1344 {
  font-family: 'Open Sans', Arial, sans-serif;
  position: relative;
  overflow: hidden;
  margin: 10px;
  min-width: 130px;
  max-width: 265px;
  width: 100%;
  color: #ffffff;
  text-align: center;
  line-height: 20px;
  background-color: rgb(195, 215, 231);
  border-radius: 2rem;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2), 
  inset 0 -5px 15px rgba(0, 0, 0, 0.2);
}
/*
.snip1344 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
} */
.snip1344 .background {
  width: 100%;
  vertical-align: top;
  opacity: 0.2; 
  -webkit-filter: grayscale(100%) blur(10px);
  filter: grayscale(100%) blur(10px);
  -webkit-transition: all 2s ease;
  transition: all 2s ease;
} 
.snip1344 div {
  width: 100%;
  padding: 15px 25px;
  position: absolute;
  left: 0;
  top: 50%;
}

.snip1344 img{
  width: 40%;
  height:  40%;
}

.snip1344 .profile {
  border-radius: 50%;
  position: absolute;
  bottom: 35%;
  left: 50%;
  max-width: 150px;
  opacity: 1; /*
  box-shadow: 3px 3px 20px rgba(255, 255, 255, 0.9);
  border: 1px solid rgba(255, 255, 255, 0.5); */
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);

  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2), 
  inset 0 -5px 15px rgba(0, 0, 0, 0.2);
  
}
.snip1344 h3 {
  margin: 0 0 5px;
  font-weight: 400;
 margin-top: .4rem;
}
.snip1344 h3 span {
  display: block;
  font-size: 1rem;
  font-weight: 600;
  color: #f0f8ff;

}
.snip1344 i {
  padding: 10px 5px;
  display: inline-block;
  font-size: 28px;
  color: #315a7a;
  text-align: center;
  opacity: 0.65;
 
}
.snip1344 a {
  text-decoration: none;
}
.snip1344 i:hover {
  opacity: 1;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1344:hover .background,
.snip1344.hover .background {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

/*----Back html-----*/

.back img{
  width: 365px;
  display: flex;
  align-content: center;
  justify-content: center;
  margin: 25px;
  padding-bottom: 50px;
}
.back a{
  text-decoration: none;
}

.back .btn{
  width: 100%;
  display: flex;
  align-content: center;
  justify-content: center;
  margin-left: 75px;
  padding: 1rem;
  margin-top: 60px;
}

.back p{
  display: flex;
  align-content: center;
  justify-content: center;
}
@media only screen and (max-width: 1440px) {
  .back .btn{
    width: 60%;
  }
}

@media only screen and (max-width: 1280px) {
  .back .btn{
    width: 60%;
  }
}

@media only screen and (max-width: 1024px) {
  .back .btn{
    width: 60%;
  }
}

@media only screen and (max-width: 414px) {
  .back img{
  width: 85%;
  
 }

 .back .btn{
   width: 60%;
 }

}

@media only screen and (max-width: 375px) {
 
 .back .btn{
   width: 50%;
 }

 .back p{
   font-size: 16px;
   align-items: center;
   display: flex;
   justify-content: center;
 }

}